Subject: Ticket Assigned - 9420872415 - Damaged WWD
From: Home Box <[email-masked]>
To: [email-masked]
Date: Fri, 31 Mar 2023 22:14:54 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9420872415 - Damaged WWD ashif                             01:51 AM, 01st Apr                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            01:51 AM, 01st Apr                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            01:51 AM, 01st Apr                     ashif                             01:51 AM, 01st Apr                   Hannah UAE HB                   Sorry, that doesn't seem to be correct.?‍♂️ Would you like to try again?           01:51 AM, 01st Apr                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            01:51 AM, 01st Apr                     ashif                             01:51 AM, 01st Apr                   Hannah UAE HB                   Sorry, that doesn't seem to be correct.?‍♂️ Would you like to try again?           01:51 AM, 01st Apr                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            01:51 AM, 01st Apr                     ashif                    1           01:57 AM, 01st Apr                   Hannah UAE HB                   ✍️ Please enter your name           01:57 AM, 01st Apr                     ashif                    Ashif           01:57 AM, 01st Apr                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            01:57 AM, 01st Apr                     ashif                    5           01:57 AM, 01st Apr                   Hannah UAE HB                   I am sorry to hear you are facing issues you wish to complain about.           01:57 AM, 01st Apr                   Hannah UAE HB                   Please enter an email address where we can contact you           01:57 AM, 01st Apr                     ashif                    [email-masked]           01:57 AM, 01st Apr                   Hannah UAE HB                    To help us understand the problem, please reply with the digit that best corresponds with the nature of your complaint   1. Problem with a Product or Quality of Product  2. Complaint about Delivery  3. Complaint about Return or Refund  4. Complaint about Experience in Store  5. Complaint about another topic   Please only reply with the digit that best corresponds to the nature of your query.    Example if you wish to compaint about delivery, please only reply "2".            01:57 AM, 01st Apr                     ashif                    1           01:58 AM, 01st Apr                   Hannah UAE HB                    Sorry to hear that. Please let us know your Order number or Invoice Number, under which you purchased the order.    You can find your order number on your email confirmation for online orders. If you purchased in store, the Invoice number will be printed on your receipt.   If you cannot find either, please share with us your phone number you used during purchase.            01:58 AM, 01st Apr                     ashif                    0553537513           01:58 AM, 01st Apr                   Hannah UAE HB                   HomeBox offers limited 2 year warranty on select furniture items. You can find more details here https://helpsa.homeboxstores.com/en/support/solutions/folders/What%20is%20the%20Home%20Box%20Limited%20Warranty?           01:58 AM, 01st Apr                   Hannah UAE HB                   Please let us know in detail your complaint. Please be sure to include any pictures to explain the situation.           01:58 AM, 01st Apr                     ashif                    Door not perfectly close           01:58 AM, 01st Apr                   Hannah UAE HB                   Please share pictures explaining the problem.           01:58 AM, 01st Apr                     ashif                    Damage           01:59 AM, 01st Apr                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           01:59 AM, 01st Apr                     ashif                    1           01:59 AM, 01st Apr                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           01:59 AM, 01st Apr                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           01:59 AM, 01st Apr                   Aws                   Hello, my name is Aws , Please give me a few moments while I review and process your request. I will get back shortly.           02:01 AM, 01st Apr                     ashif                    Hai           02:01 AM, 01st Apr                   Aws                   I do apologize for this situation. Allow me some time while I go ahead and raise the complaint for you           02:02 AM, 01st Apr                     ashif                    Ok           02:02 AM, 01st Apr                   Aws                   Thank you for waiting, Ashif            02:08 AM, 01st Apr                   Aws                   I apologize to you for this delay           02:08 AM, 01st Apr                   Aws                   Please note your complaint number 4767128           02:08 AM, 01st Apr                   Aws                   Team will be in touch with you within 2-3 days to fix the issue           02:08 AM, 01st Apr                   Aws                   Thank you for your patience & coopration, Ashif           02:08 AM, 01st Apr                   Aws                   Is there anything else I can assist you with today?           02:11 AM, 01st Apr                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           02:14 AM, 01st Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5960204